HTML {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

BODY {
	width: 100%; 
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
}

TABLE, DIV, TD, P, TEXTAREA {
	font-size: 10px;
	text-align: left;
}

TEXTAREA {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
}

SELECT {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
}

INPUT {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
}

INPUT.button {
	width: auto;
	font-size: 11px;
	font-weight: bold;
	color: #069;
}

DIV.page_main {
	width: 770px;
	text-align: left;
	text-align: left;
}

TABLE.page_main {
	width: 770px;
}

TD.main_top {
	
}


TD.main_left {
	width: 145px;
	vertical-align: top;
}

TD.main_midleft {
	width: 235px;
	vertical-align: top;
	padding-top: 1px;
}

TD.main_midright {
	width: 235px;
	vertical-align: top;
	padding-top: 1px;
}


TD.main_right {
	width: 150px;
	vertical-align: top;
}

TD.main_middle {
	width: 625px;
	vertical-align: top;
	text-align: left;
}


A {
	COLOR: #006699;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

A:hover {
	COLOR: #cc3300;	
	TEXT-DECORATION: underline
}


DIV.left_s1 {
	margin-top: 6px;
}

DIV.right {
	margin-top: 6px;
}

TABLE.menu_left TD {
	width: 120px;
	color: #069;
	font-size: 11px;
	font-weight: bold;
	padding: 6px 0px;
	border-bottom: solid 1px #CCC;
}


TABLE.pd1 TD {
	color: #005080;
}

TABLE.pd1 A {
	color: #005080;
}

TABLE.pd2 TD {
	color: #006BA5;
}

TABLE.pd2 A {
	color: #006BA5;
}


TABLE.middle {
	width: 100%;
}

TABLE.middle TD.title {
}

TABLE.middle TD.navi {
	text-align: right;
}

TABLE.top_line {
	
}

TABLE.top_line TD.top_title {
	width: 400px;
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px; 
	color: #666666;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding-top: 14px;
}

TABLE.top_line TD.top_print {
	width: 100px;
	padding-top: 14px;
	text-align: right;
}

TABLE.top_line TD.top_back {
	width: 50px;
	padding-top: 12px;
	text-align: right;
}

TABLE.szkolenia {
	width: 100%;
}


TABLE.szkolenia TD {
	font-size: 11px;
	text-align: left;
}


TABLE.szkolenia TD.ico {
	padding: 0px 3px;
	width: 12px;
	vertical-align: top;
	text-align: left;
}


TABLE.szkolenia TD.space {
	height: 10px;
}

TABLE.szkolenia TD.A {
	color: #777;
	width: 150px;
}

TABLE.szkolenia TD.B {
	color: #777;
	width: 150px;
}

TABLE.szkolenia TD.C {
	color: #777;
	text-align: right;
}

TABLE.szkolenia TD.space2 {
	height: 26px;
}

DIV.menu_top {
	margin-top: 5px;
	background-color: #069;
}


TABLE.menu_top {
	width: 100%;
}

TABLE.menu_top TD {
	text-align: center;
	color: #996;
	padding: 2px 4px;
	border-right: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
}

TABLE.menu_top A {
	display: block;
	font-size: 11px;
	color: #FFA;
	font-weight: bold;
	/*border: solid 1px #09f;*/
}

TABLE.menu_top A:HOVER {
	text-decoration: none;
	color: #F55;
	text-decoration: underline;
	/* border-top: solid 1px #39F;
	border-left: solid 1px #39F;
	border-bottom: solid 1px #036;
	border-right: solid 1px #036;
	margin: */
	
}

TABLE.seria {
}

TABLE.seria TD.a {
	color: #069;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 6px;
}

TABLE.seria TD.b {
	padding-bottom: 16px;
}


TABLE.seria A {
	font-size: 11px;
}

TABLE.search {
	
}

TABLE.search TD {
	
	padding: 2px 0px;
	text-align: left;
}

TABLE.search INPUT  {
	width: 120px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;	
}

TABLE.search INPUT.button {
	width: auto;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;	
	color: #069;
	font-weight: bold;
}

TABLE.search SELECT  {
	width: 125px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;	
}

DIV.partnerzy A {
	font-size: 11px;
}

TABLE.lista {
	width: 100%;
}

TABLE.lista TD {
	padding: 10px; 0px;
}

TABLE.lista TD.data {
	width: 70px;
	font-size: 10px;
	color: #999;
}

TABLE.lista TD.tytul {
	font-size: 10px;
	color: #666;
}

TABLE.lista TD.autor {
	width: 140px;
	font-size: 10px;
	color: #999;
}

DIV.navi {
	padding-top: 12px;
}

DIV.navi A {
	font-size: 11px;
}

TABLE.materialy {
	width: 100%;
}

TABLE.materialy TD.mat {
	padding: 2px 0px;
	width: 100%;
	
}

TABLE.materialy A {
	font-size: 11px;
}

TABLE.materialy TABLE.mat {
	width: 100%;
}


TABLE.materialy TABLE.mat TH {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

TABLE.materialy TABLE.mat TD {
	font-size: 11px;
	padding: 4px 6px;
	
}

TABLE.materialy TABLE.mat COLGROUP.Autor {
	width: 150px;
	color: #999;
	font-weight: bold;
}

TABLE.materialy TABLE.mat A {
	font-size: 11px;
	font-weight: bold;
}

TABLE.form {
	width: 350px;
}

TABLE.form TD {
	font-size: 11px;
}

/* S1 inside */

TABLE.s1 {
	vertical-align: top;
}

TABLE.s1 TD {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #666;
	text-align: left;
}

TABLE.s1 P {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}

TABLE.s1 TD.a {
	vertical-align: top;
}

TABLE.s1 TD.tytul {
	font-weight: bold;
	color: #000;
	padding-bottom: 3px;
}

TABLE.s1 TD.link {
	padding: 3px 0px 10px 0px;
}

DIV.popup {
	background-color: #FFF;
	text-align: center;
	left: 185px;
	top: -450px;
}